
set scriptname=run_tops1

echo  '*******************'
echo  'Test of last lines:'
echo  '*******************'
echo

for /D %%i in (*) do call scan1.bat %%i %scriptname%

echo
echo
echo  '****************'
echo  'Test of E>: '
echo  '****************'

for /D %%i in (*) do call scan2.bat %%i %scriptname%



